if (document.readyState === 'complete') {
  init();
} else {
  document.addEventListener('DOMContentLoaded', function() {
    init();
  });
}

import notSupportIE from '../../../assets/js/not-support-ie';
import {initDisplayFileManager} from './changefiles';
import param from '../../../assets/js/param';
import axiosApi from '../../../assets/js/axios-api';

window.initDisplayFileManager = initDisplayFileManager;
window.param = param;
window.axiosApi = axiosApi;

function init() {
  notSupportIE();
  initDisplayFileManager();
}
